
body {
	font-family: "Quattrocento", "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 1em;
	background: #e4d2af url(images/GrassTall-bg-sm-beige.jpg) repeat-x fixed center bottom !important;
	margin: 0px;
	padding: 0px;
}
p {
	font-family: "Quattrocento", "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 1em;
}
a {
	color: #764B28;
	text-decoration: none;
}
a:hover {
	text-decoration: underline
}
.ui-tabs .ui-tabs-nav {
	margin: 0 0 15px 0;
}
#tabs li a {
	text-shadow: none;
}
#btt {
	position: absolute;
	left: -120px;
	top: 1060px;
	background: #8E9136;
}
#btt a {
	margin: 8px;
	color: #FFF; 
}
.clear {
	width: 100%;
	clear: both;
	visibility: hidden;
}
h1 {
	font-family: 'IM Fell DW Pica SC', Georgia, "Times New Roman", Times, serif;
	font-size: 225%;
	background: url(images/wheat-grain-graphic-wider.png) 0 10px no-repeat;
	padding: 0 0 0 107px;
}
h2 {
	color: #8E9136;
	margin: 0px;
}
h3 {
	margin: 0px;
	padding: 4px;
}
#logo {
	border: 0;
}
#wrapper {
	position: relative;
	width: 960px;
	margin: 10px auto;
	padding: 10px;

}
#frontLogo {
	background-color: #E4D2AF;
	margin: 0 auto;
	padding: 5px 5px 21px;
	display: block;
	text-align: center;
}
#frontNav {
	background: #e4d2af;
	border-radius: 10px;
	margin: 10px auto;
	text-align: center;
	font-size: 220%;
}
#nav {
	width: 175px;
	text-align: center;
	border-width: 6px 0 0 0;
	border-color: #AFBA4C;
	border-style: solid;
	background: #8E9136;
}
#nav a {
	color: #FFF;
}
#nav a:hover {
	color: #A5704A;
	text-decoration: none;
}
.nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.nav ul li {
	font-family: "Trajan Pro";
	text-shadow: 1px 1px 0px #000;
	display: inline;
	margin: 5px;
	padding: 10px;
}
#nav.nav ul li {
	display: block;
	padding: 5px;
}
#content {
	position: relative;
	float: right;
	width: 775px;
}



/* ------------- HOME PAGE "GRANAIO" DEFINITION */

#homeDef ul {
	float: left;
}
#homeDef li {
	font-family: Georgia, "Times New Roman", Times, serif;
}
#homeDef ul li {
	list-style: none;
	font-size: 110%;
}
#homeDef ol li {
	list-style: decimal;
	font-size: 90%;
	font-style: italic;
}
#homeDef dl {
	font-size: 1em;
	float: left;
	margin: 0 0 0 25px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#homeDef dt {
	list-style: none;
	font-size: 120%;
}
#homeDef dd {
	list-style: decimal;
	font-size: 100%;
	font-style: italic;
}
#homeDef {
	padding: 25px;
	background: rgba(255, 255, 255, 0.8);
	border-radius: 15px;
	float: left;
	margin: 30px 0;
	width: 910px;
}
#homeGrain {
	float: left;
	margin: 0px;
	border: 4px solid #963;
}



/* ------------- MENU */

.price {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 90%;
	font-style: italic;
	float: right;
	margin: 5px;
	color: #97592D;
}
.item {
	display: block;
	border-top: 1px dotted #000;
	border-right: 0 dotted #000;
	border-bottom: 0 dotted #000;
	border-left: 4px solid #AFBA4C;
	padding: 0 4px;
	font-weight: 500;
}
.desc {
	display: block;
	font-size: 90%;
	font-style: italic;
}

*:target {
	padding: 10px;
	background: #AFBA4C;
}



/* ------------- HOURS */

#hours {
	border-style: dotted;
	border-color: #97592D;
	border-width: 3px 0;
}
.meal {
	font-size: 120%;
	font-weight: bold;
}
.dotw {
	font-style: italic;
}
.hours {
	margin: 0 0 10px 0;
}
#lunch {
	width: 190px;
}
#lunch, #dinner {
	float: left;
}
#hours, #address {
	padding: 5px;
	clear: both;
}
#hours p, #address p {
	margin: 0px;
}




/* ------------- MAP */
#map {
	width: 480px;
	height: 320px;
	padding: 10px;
	margin: 10px;
	border: 3px solid #A5704A;
}
#directions {
	width: 530px;
	padding: 10px;
	background: #A5704A;
}
#footer {
	width: 100%;
	text-align: center;
	background: #afba4c;
	clear: both;
	margin: 12px 0;
	border-top: 8px solid #898a34;
}
#footer p {
	margin: 0px;
	padding: 10px;
	color: #FFF;
	font-size: 90%;
}
.newitem {
	color: #8E9136;
	font-family: "Comic Sans MS", cursive;
	display: none;
}
